@charset "utf-8";
/* CSS Document */

/* 	-----------------------------------------------------
	------------------- General Styles ------------------
	----------------------------------------------------- */

* {margin:0; padding:0; outline: none;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; font-size:100%; background:transparent;}

blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}
:focus {outline:0;}
ins {text-decoration:none;}
del {text-decoration:line-through;}
table {border-collapse:collapse; border-spacing:0;}
a, a:hover, a:active, a:focus {outline:none; outline-style:none; outline-width:0;}

img {margin:0; padding:0; outline-style:none; outline-width:0; }

body {margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; color:#000; background:#FFF}

.clr {font-size:0; height:0; line-height:0; clear:both;}
.left {margin:0; padding:0; width:auto; height:auto; float:left;}
.right {margin:0; padding:0; width:auto; height:auto; float:right;}

/*#wrapper{ width:100%; margin:0px auto; padding:0px; position:relative;}*/

@font-face {
    font-family: 'Rockwell-Bold';
    src: url('../rockb.eot');
    src: url('../rockb.eot?#iefix') format('embedded-opentype'),
         url('../rockb.woff') format('woff'),
         url('../rockb.ttf') format('truetype'),
         url('../rockb.svg#rockb') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Swis721BlkCnBTBlack';
    src: url('../fonts/swz721kc-webfont.eot');
    src: url('../fonts/swz721kc-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swz721kc-webfont.woff') format('woff'),
         url('../fonts/swz721kc-webfont.ttf') format('truetype'),
         url('../fonts/swz721kc-webfont.svg#Swis721BlkCnBTBlack') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*===========top part start===============*/

#toppart{ width:100%; height:auto; background:url(../images/top_bg.jpg) repeat-x #e4e4e4; min-height:106px; border-bottom:1px solid #FFF; padding:0px; margin:0px auto;}
#toppart_main{ width:960px; margin:0px auto; height:auto; min-height:106px; padding:0px;}

.logo{ width:auto; float:left; height:auto; min-height:106px; padding:20px 0px 0px 0px; margin:0px;}
.phonearea{ width:236px; float:right; height:auto; padding:28px 0px 0px 0px; margin:0px; min-height:79px; background:url(../images/phone_logo.png) no-repeat 31px 28px;}
.phonearea h3{ color:#000; font:bold 19px/normal Arial, Helvetica, sans-serif; margin-left:89px; margin-bottom:3px; padding:0px;}
.phonearea h3 span{color:#00854a; font:bold 19px/normal Arial, Helvetica, sans-serif; padding:0px;}
.phonearea p{ color:#000; font:normal 1px/normal Arial, Helvetica, sans-serif; margin-left:2px;}
.phonearea h6{ color:#000; font:normal 14px/normal Arial, Helvetica, sans-serif; margin:15px 0px 0px 35px;}
.phonearea h6 span{color:#00854a;}

/*===========top part end===============*/

/*========banner start==================*/
#banner{ width:100%; background:url(../images/banner_bg.jpg) repeat-x; height:274px; margin:0px auto; padding:0px;}
#banner_mainarea{ width:960px; margin:0px auto; height:274px; padding:0px;}
.banner_M{ width:960px; height:185px; margin:0px auto; padding:0px;}
/*========banner end==================*/
/*========navigation start==============*/
.navigation{ width:958px; height:53px; border:1px solid #FFF; background:url(../images/nav_bg.png) repeat-x #aeaeae; position:relative;}
.navigation ul{ list-style:none;}
.navigation ul li{ background:url(../images/nav_partision.png) no-repeat right center; float:left;}
.navigation ul li.nb{ background:none;}
.navigation ul li a{ color:#3f3f3f; font:normal 16px/53px Arial, Helvetica, sans-serif; text-decoration:none; padding:0px 23px; display:block; margin-right:2px;}
.navigation ul li a:hover{ background:url(../images/hover_bg.jpg) repeat-x #dbdbdb; height:53px;}
.navigation ul li a.active{ background:url(../images/hover_bg.jpg) repeat-x #dbdbdb; height:53px;}

.navigation_shadow{ position:absolute; left:10px; bottom:-8px; background:url(../images/nav_shado.png) no-repeat; width:956px; height:7px;}
/*========navigation end==============*/

/*==========content start==================*/
#contentarea{ width:100%; background:url(../images/content_bg.jpg) repeat-x #FFF; min-height:200px; margin:0px auto; padding:0px 0px 26px 0px;}
#contentarea_m{ width:960px; margin:0px auto; height:auto; padding:0px; min-height:200px; border:0px solid red;}

#addbox{ width:960px; margin:0px auto; height:auto; padding:0px; min-height:297px;}

.addbox1{ width:316px; height:auto; float:left; min-height:280px; background:url(../images/add_shadow.jpg) no-repeat right center; padding:17px 0px 0px 0px; margin:0px; text-align:center;}
.addbox1 h1{ color:#d30876; font-size:38px; font-weight:bold; line-height:35px; font-family:'Swis721BlkCnBTBlack'; text-align:center; margin-bottom:11px;}
.addbox1 p{ color:#797979; font:normal 14px/17px "Georgia", Times New Roman, Times, serif; margin:8px 30px 10px 0px; text-align:left;}

.addbox2{ width:330px; height:auto; float:left; min-height:280px; padding:17px 0px 0px 0px; margin:0px; text-align:center;}
.addbox2 h1{ color:#1772ab; font-size:38px; font-weight:bold; line-height:35px; font-family:'Swis721BlkCnBTBlack'; text-align:center;margin-bottom:11px;}
.addbox2 p{ color:#797979; font:normal 14px/17px "Georgia", Times New Roman, Times, serif; margin:8px 30px 10px 15px; text-align:left;}


.addbox3{ width:313px; height:auto; float:right; min-height:280px; padding:17px 0px 0px 0px; margin:0px; background:url(../images/add_shadow1.jpg) no-repeat left center; text-align:center;}
.addbox3 h1{ color:#45bd1b; font-size:38px; font-weight:bold; line-height:35px; font-family:'Swis721BlkCnBTBlack'; text-align:center; margin-bottom:11px;}
.addbox3 p{ color:#797979; font:normal 14px/17px "Georgia", Times New Roman, Times, serif; margin:8px 0px 10px 15px; text-align:left;}


/*==========content end==================*/

/*==========panel starts==============*/

#panel{
	background:url(../images/panel_bg.png) top left no-repeat;
	width:955px;
	height:168px;
	margin:0 auto;
	position:relative;
	padding:20px 0 20px 5px;
}

#panel_main{ width:920px; margin:0px auto; height:auto; padding:0px;}

#inaturally{ width:225px; margin:0px; padding:0px; float:left; height:auto; background:url(../images/partition.png) no-repeat right center; min-height:170px;}
#inaturally h1{ color:#FFF; font-family:'Rockwell-Bold'; font-size:22px; font-weight:bold; line-height:25px; margin-bottom:16px; letter-spacing:1px;}
#inaturally ul{}
#inaturally ul li{ list-style:none; background:url(../images/link.png) no-repeat 0 8px;}
#inaturally ul li a{color:#FFF; font:normal 12px/20px Arial, Helvetica, sans-serif; text-decoration:none; padding:0px 0px 0px 10px;}
#inaturally ul li a:hover{ color:#f279ba;}

#coaching{ width:228px; margin:0px; padding:0px; float:left; height:auto; background:url(../images/partition.png) no-repeat right center; min-height:170px; padding-left:10px;}
#coaching h1{ color:#FFF; font-family:'Rockwell-Bold'; font-size:22px; font-weight:bold; line-height:25px; margin-bottom:16px; letter-spacing:1px;}
#coaching ul{}
#coaching ul li{ float:left; padding:0px; margin:0px; list-style:none;}
#coaching ul li a{ padding:0px 8px 0px 0px;}

#our_newsletter{ width:226px; margin:0px; padding:0px 0px 0px 10px; float:left; height:auto; background:url(../images/partition.png) no-repeat right center; min-height:170px;}
#our_newsletter h1{ color:#FFF; font-family:'Rockwell-Bold'; font-size:22px; font-weight:bold; line-height:25px; margin-bottom:16px; letter-spacing:1px;}
#our_newsletter input[type="text"]{ width:198px; height:27px; background:url(../images/textfield_bg.png) no-repeat 0 0; text-decoration:none; border:none; padding-left:10px; color:#de4598; font:normal 12px/27px Arial, Helvetica, sans-serif; margin-bottom:10px;}


.subscribe{ width:209px; margin:0px auto; height:auto; padding:0px;}
.subscribe_left{ width:94px; float:left; padding:0px; margin:0px;}
.subscribe_left a{ color:#FFF; color:#f3f3f3; font:normal 11px/35px Arial, Helvetica, sans-serif;}
.subscribe_left a:hover{ color:#18baf5; font:normal 11px/35px Arial, Helvetica, sans-serif;}

.subscribe_right{ width:94px; float:left; padding:0px; margin:0px;}
#our_newsletter .subscribe_right input[type="submit"]{ background:url(../images/subscribe_1.png) no-repeat; width:91px; height:35px; text-align:center; text-decoration:none; border:none; margin-left:9px; color:#c0004e; font:bold 12px/35px Arial, Helvetica, sans-serif;}

#contact_us{ width:211px; margin:0px; padding:0px 0px 0px 10px; float:right; height:auto;min-height:170px;}
#contact_us h1{ color:#FFF; font-family:'Rockwell-Bold'; font-size:22px; font-weight:bold; line-height:25px; margin-bottom:16px; letter-spacing:1px;}
#contact_us p{ color:#000; font:normal 12px/normal Arial, Helvetica, sans-serif; margin-bottom:6px;}
#contact_us p span{ color:#FFF; font:normal 12px/normal Arial, Helvetica, sans-serif;}
#contact_us a{ color:#FFF; font:normal 12px/normal Arial, Helvetica, sans-serif; text-decoration:none;}

/*==========panel ends==============*/

/*==========footer srart=============*/
#footer{ width:100%; background:url(../images/footer_bg.jpg) repeat-x #f8f8f8; min-height:73px; height:auto; margin:0px auto; padding:0px;}
.footer_m{ width:960; min-height:73px; margin:0px auto; height:auto; padding:0px; text-align:center;}
.footer_m p{ color:#7d7d7d; font:normal 12px/73px "Georgia", Times New Roman, Times, serif;}
/*==========footer end=============*/
/*=========coming start===========*/

#coming{ width:960px; margin:0px auto; height:auto; padding:0px;  border:0px solid red; position:relative; padding:250px 0px 0px 0px; text-align:center;}
#coming h1{ position:absolute; left:330px; top:-30px;}
#coming h2{ color:#00854a; font:bold 48px/normal Arial, Helvetica, sans-serif;}
#coming h3{ color:#00854a; font:normal 19px/normal Arial, Helvetica, sans-serif; margin-bottom:12px;}
#coming p{ color:#333333; font:normal 14px/25px Arial, Helvetica, sans-serif;}
#coming p a{ color:#333333; text-decoration:none;}
#coming p a:hover{ text-decoration:underline;}
/*=========coming end===========*/



